/*
 Theme Name:     Customizr Child
 Theme URI:      http://caravanpark.eudunda.com/
 Description:    Eudunda Caravan Park Theme
 Author:         Peter Herriman
 Author URI:     http://websouth.com.au
 Template:       customizr
 Version:        1.0.0
*/
/*
You can add your own CSS here.
*/
/*
You can add your own CSS here.
Child Theme for Eudunda Caravan Park
*/
div, p, ul, li {
  color: #861B00;
}
a {
  color: #861B00;
  font-weight: bold;
}
h2.site-description {
  color: #861B00;
}
#tc-page-wrap .marketing, #tc-page-wrap .round-div {
  display: none;
}
btn menu-btn {
  color: #861B00;
}
.navbar-inner > .row-fluid::after {
  content: "Eudunda Caravan Park";
  font-size: 4em;
  position: relative;
  top: -30px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.google-map {
  text-align: center;
}
.social-links {
  font-size:36px;
  padding-bottom: 40px;
}
/* .colophon .social-block a.social-icon, .tc-sidebar .social-block a.social-icon {
  color: #861B00;
}  */
.btn-primary {
  background-image: -moz-linear-gradient(top,#701B00,#701B00);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#701B00),to(#701B00));
}
.btn-primary.active, .btn-primary.disabled, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .btn-primary[disabled] {
  background-color: #701B00;
}
/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 279px) {
  .navbar-inner > .row-fluid::after {
    content: "Eudunda Caravan Park";
    font-size: 1.2em;
  }
  h2.site-description {
    font-size: .8em;
  }
}
/* Custom, iPhone Retina */ 
@media only screen and (min-width : 280px) {
  .navbar-inner > .row-fluid::after {
    content: "Eudunda Caravan Park";
    font-size: 1.4em;
  }
  h2.site-description {
    font-size: .9em;
  }
}

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
  .navbar-inner > .row-fluid::after {
    content: "Eudunda Caravan Park";
    font-size: 1.7em;
  }
  h2.site-description {
    font-size: 13px;
  }
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
  .navbar-inner > .row-fluid::after {
    content: "Eudunda Caravan Park";
    /*  can't use font-size 1.9em because Win phone 8 - IE10 goes nuts - makes one letter bigger than screen and to right */
    font-size: 32px;
    top: -35px;
  }
  h2.site-description {
    font-size: 16px;
    line-height: 10px;
  }
  .btn-toggle-nav, sn-toggle, pull-right {
    /* position: relative;
    top: -120px; */
  }  
}
@media only screen and (min-width : 480px) and (max-width : 767px) {
  .navbar-inner > .row-fluid::after {
    content: "Eudunda Caravan Park";
    /*  can't use font-size 1.9em because Win phone 8 - IE10 goes nuts - makes one letter bigger than screen and to right */
    font-size: 32px;
    top: -35px;
  }
  h2.site-description {
    font-size: 16px;
    line-height: 10px;
  }
  .btn-toggle-nav, sn-toggle, pull-right {
    position: relative;
    top: -120px; 
  }  
}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  .navbar-inner > .row-fluid::after {
    content: "Eudunda Caravan Park";
    font-size: 3em;
  }
}
/* Medium Devices, Desktops */
@media screen and (min-width: 980px){
  .navbar-inner > .row-fluid::after {
    content: "Eudunda Caravan Park";
    font-size: 4em;
  }
}